<h1> Link statistics</h1>

<table class="table table-dark">
  <tbody>
    <tr>
      <td width="20%">id </td>
      <td><%= @link.id %></td>
    </tr>
    <tr>
      <td>Token </td>
      <td><%= @link.token %></td>
    </tr>
    <tr>
      <td>Total Clicks </td>
      <td><%= @link.total_clicks %></td>
    </tr>
    <tr>
      <td>Original Url</td>
      <td><%= @link.url %></td>
    </tr>
  </tbody>
</table>